@charset "UTF-8";

/*--------------------------------------------------------
解像度1200px以下
--------------------------------------------------------*/
@media
only screen and (max-width : 1200px){
	.site-header,
	.global-nav,
	.main-body,
	.site-footer{
		min-width: 0;
	}

	.site-header-in,
	.global-nav-in,
	.main-body-in,
	.site-footer-in{
//		width: 96%;
		margin: auto;
	}
	
	.main-image-in,
	.main-image-in-text,
	.main-image-in-text .main-image-in-text-cont,
	.main-image-in-text.wide .main-image-in-text-cont{
		width: 100%;
	}
	
	/* .col1 .section-wrap,
	.col1 .breadcrumbs,
	.col1 .section-wrap.wide .section-in,
	.col1 .section-wrap.wide{
		width: auto;
	} */
	
	.col1 .breadcrumbs-in,
	.col1 .float-area{
		width: 96%;
		margin-right: auto;
		margin-left: auto;
	}
	
	/*吹き出し*/
	.bubble{
		width: 70%;
	}
	
	.talker{
		width: 25%;
	}
	
	.bubble .bubble-in:after,
	.bubble .bubble-in:before{
		top: 30px;
	}
	
	.together .bubble,
	.together .talker{
		width: 100%;
	}
	
	.together .talker b{
		max-width: 25%;
	}

	.ranking-list04 .rank-box,
	.ranking-list05 .rank-box,
	.post-list01 .post-box,
	.post-list02 .post-box{
		width: 100%;
	}
	
	.col1 .ranking-list05 .rank-box,
	.col1 .post-list02 .post-box{
		width: 320px;
	}
	
}/*解像度1200px以下*/

/*---------------------------------------------------------------------
	generated by Keni Template Maker Ver.7.0 on 2017-09-06 16:28:28
----------------------------------------------------------------------*/
